#nav {
	MARGIN: 4px auto 6px; WIDTH: 750px; LETTER-SPACING: -0.05em
}
#nav A:link {
	MARGIN: 0px 0px 0px 0.05em; COLOR: black; TEXT-DECORATION: none
}
#nav A:visited {
	MARGIN: 0px 0px 0px 0.05em; COLOR: black; TEXT-DECORATION: none
}
#nav A:hover {
	MARGIN: 0px 0px 0px 0.05em; COLOR: red; TEXT-DECORATION: none
}
#nav A:active {
	MARGIN: 0px 0px 0px 0.05em; COLOR: red; TEXT-DECORATION: none
}
#site {
	MARGIN: 0px auto; WIDTH: 750px
}
#logo {
	FLOAT: left
}
#site .siteUrl {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 28px
}
#site .subscibe {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FLOAT: right; PADDING-BOTTOM: 0px; PADDING-TOP: 28px
}
#site .search {
	PADDING-RIGHT: 3px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; PADDING-TOP: 20px
}
#site .search .s1 {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; MARGIN: 0px 4px 0px 0px; BORDER-LEFT: #999 1px solid; WIDTH: 58px; BORDER-BOTTOM: #999 1px solid
}
#site .search .s2 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: url(/images/searchbg.gif); BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 68px; PADDING-TOP: 0px; HEIGHT: 16px; BORDER-RIGHT-WIDTH: 0px
}
#site A:link {
	COLOR: black; TEXT-DECORATION: underline
}
#site A:visited {
	COLOR: black; TEXT-DECORATION: underline
}
#site A:hover {
	COLOR: red; TEXT-DECORATION: underline
}
#site A:active {
	COLOR: red; TEXT-DECORATION: underline
}
#wrap {
	CLEAR: both; BORDER-TOP: #ddd 1px solid; BACKGROUND: url(http://money.stock.163.com/images/
wrap_bg.gif); MARGIN: 0px auto; WIDTH: 750px
}
#main {
	FLOAT: left; WIDTH: 600px
}
#main H1 {
	FONT-SIZE: 24px; MARGIN: 12px auto 6px; COLOR: #1f1ed1
}
#subjection {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px 9px; PADDING-TOP: 0px; BORDER-BOTTOM: #000 1px solid
}
#text {
	FONT-SIZE: 14px; MARGIN: 12px; LINE-HEIGHT: 160%; TEXT-ALIGN: left
}
#text H2 {
	FONT-SIZE: 14px
}
#text P {
	
}
#correlative {
	CLEAR: both; MARGIN: 9px 0px 0px
}
#main DL {
	FONT-SIZE: 14px; MARGIN: 12px; LINE-HEIGHT: 160%; TEXT-ALIGN: left
}
#main DT {
	FONT-WEIGHT: bold
}
#main DD {
	
}
#emailText {
	MARGIN: 0px auto; WIDTH: 560px
}
#fw {
	FLOAT: left; MARGIN: 10px 0px; TEXT-ALIGN: left
}
#fw A {
	COLOR: red
}
#review {
	CLEAR: right; FLOAT: right; MARGIN: 10px 0px; TEXT-ALIGN: left
}
.perDay {
	CLEAR: both; BORDER-RIGHT: #565656 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #565656 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #565656 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #565656 1px solid; BACKGROUND-COLOR: #f4f4f4
}
.perDay .title {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 2px; BORDER-LEFT: #fff 1px solid; COLOR: black; PADDING-TOP: 4px; BORDER-BOTTOM: #fff 1px solid; HEIGHT: 16px; BACKGROUND-COLOR: #f5d956; TEXT-ALIGN: left
}
.perDay .content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 4px; WIDTH: 50%! important; PADDING-TOP: 0px; BACKGROUND-COLOR: #f4f4f4; TEXT-ALIGN: left
}
.perDay A {
	COLOR: #000
}
.perDay .content UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.perDay .content LI {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; LIST-STYLE-POSITION: inside; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px; LIST-STYLE-TYPE: disc
}
.perDay .pic {
	MARGIN: 5px
}
.perDay H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN: 5px 0px 0px; WIDTH: 121px
}
.perDay UL {
	MARGIN: 0px 0px 0px 20px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.perDay LI {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left 10px; PADDING-LEFT: 15px; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0px; PADDING-TOP: 6px; BACKGROUND-REPEAT: no-repeat
}
.hotReview {
	CLEAR: both; BORDER-RIGHT: #565656 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #565656 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 9px 0px 0px; BORDER-LEFT: #565656 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #565656 1px solid; BACKGROUND-COLOR: white
}
.hotReview .title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 2px; COLOR: white; PADDING-TOP: 4px; HEIGHT: 16px; BACKGROUND-COLOR: #6e6e6e; TEXT-ALIGN: left
}
.hotReview .content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; BACKGROUND-COLOR: #f4f4f4; TEXT-ALIGN: left
}
.newReview {
	BORDER-RIGHT: #565656 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #565656 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 9px 0px 0px; BORDER-LEFT: #565656 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #565656 1px solid; BACKGROUND-COLOR: white
}
.newReview .title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 2px; COLOR: white; PADDING-TOP: 4px; HEIGHT: 16px; BACKGROUND-COLOR: #6e6e6e; TEXT-ALIGN: left
}
.newReview .content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; BACKGROUND-COLOR: #f4f4f4; TEXT-ALIGN: left
}
.name {
	PADDING-RIGHT: 0px; PADDING-LEFT: 16px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 310px; COLOR: #7a7977; PADDING-TOP: 8px
}
.function {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 130px; PADDING-TOP: 8px
}
.date {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 120px; PADDING-TOP: 8px
}
.review {
	CLEAR: both; TABLE-LAYOUT: fixed; PADDING-RIGHT: 30px; PADDING-LEFT: 30px; PADDING-BOTTOM: 5px; OVERFLOW: hidden; WORD-BREAK: break-all; LINE-HEIGHT: 140%; PADDING-TOP: 5px; HEIGHT: 100%! important; WORD-WRAP: break-word
}
.statement {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #f00; PADDING-TOP: 0px
}
.endReview {
	MARGIN: 9px 0px 0px; WIDTH: 100%
}
.inputReview {
	BORDER-RIGHT: #1c6bba 1px solid; BORDER-TOP: #1c6bba 1px solid; MARGIN: 0px 216px 0px 0px; BORDER-LEFT: #1c6bba 1px solid; BORDER-BOTTOM: #1c6bba 1px solid; BACKGROUND-COLOR: #e7e7e7; TEXT-ALIGN: center
}
.inputReview .total {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 4px; MARGIN: 0px 0px 5px; PADDING-TOP: 8px; BORDER-BOTTOM: #da0001 2px solid; TEXT-ALIGN: left
}
.inputReview INPUT {
	WIDTH: 70px
}
.inputReview .btn {
	WIDTH: 52px
}
.inputReview TEXTAREA {
	FONT-SIZE: 12px; MARGIN: 3px 0px 3px 4px; WIDTH: 363px; HEIGHT: 139px
}
.topReview {
	BORDER-RIGHT: #0d0c45 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #0d0c45 1px solid; PADDING-LEFT: 3px; FLOAT: right; PADDING-BOTTOM: 3px; BORDER-LEFT: #0d0c45 1px solid; WIDTH: 206px; PADDING-TOP: 3px; BORDER-BOTTOM: #0d0c45 1px solid; BACKGROUND-COLOR: #fff
}
.topReview .title {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 14px; PADDING-BOTTOM: 2px; PADDING-TOP: 4px; BACKGROUND-COLOR: #dad4b0; TEXT-ALIGN: left
}
.topReview OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; MARGIN: 3px 0px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: decimal; BACKGROUND-COLOR: #f0f0f0; TEXT-ALIGN: left
}
.topReview LI {
	MARGIN: 2px 3px 0px 25px; LINE-HEIGHT: 150%
}
.no1 {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(http://money.stock.163.com/images/
end/no_1.gif); BACKGROUND-REPEAT: no-repeat
}
.no2 {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(http://money.stock.163.com/images/
end/no_2.gif); BACKGROUND-REPEAT: no-repeat
}
.no3 {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(http://money.stock.163.com/images/
end/no_3.gif); BACKGROUND-REPEAT: no-repeat
}
.hr {
	FONT-SIZE: 1px; BACKGROUND: url(http://money.stock.163.com/images/
dashed_d_bg.gif) #f0f1f6 repeat-x center 50%; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 1px; BORDER-BOTTOM-STYLE: none; border-spacing: 0
}
#bar {
	FLOAT: right; WIDTH: 150px
}
.picNewsTitle {
	BORDER-RIGHT: #757575 0px solid; PADDING-RIGHT: 4px; BORDER-TOP: #757575 0px solid; PADDING-LEFT: 4px; FONT-WEIGHT: bold; PADDING-BOTTOM: 4px; MARGIN: 0px 2px 10px 3px; BORDER-LEFT: #757575 0px solid; COLOR: black; PADDING-TOP: 4px; BORDER-BOTTOM: #757575 0px solid; BACKGROUND-COLOR: #f5d956
}
.picNewsTitle A {
	COLOR: #000000; TEXT-DECORATION: none
}
.picNews {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.picNews UL {
	MARGIN: 0px
}
.picNews LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-POSITION: inside; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; LIST-STYLE-TYPE: disc
}
.picNews H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN: 3px auto; WIDTH: 125px; LINE-HEIGHT: 130%
}
.picNews A {
	COLOR: #000
}
.ebayTitle {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.blank {
	DISPLAY: none; FONT-SIZE: 1px; HEIGHT: 3px
}
.ad360 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 12px 0px 0px; WIDTH: 360px; PADDING-TOP: 0px
}
.ad140 {
	MARGIN: 0px auto; WIDTH: 140px
}
.adTitle {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 0px 2px 0px 3px; COLOR: white; PADDING-TOP: 4px; BACKGROUND-COLOR: #f5d956
}
.ad {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 4px
}
.ad UL {
	MARGIN: 8px 0px 0px 7px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.ad LI {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left 7px; PADDING-LEFT: 8px; BACKGROUND-IMAGE: url(http://money.stock.163.com/images/
blue_li.gif); PADDING-BOTTOM: 0px; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat
}
.ad LI A:link {
	TEXT-DECORATION: none
}
.ad HR {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 2px 0px 3px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 1px; BACKGROUND-COLOR: gray; BORDER-BOTTOM-STYLE: none
}
.adBorder {
	BORDER-RIGHT: #c6c7c9 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #c6c7c9 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 7px; MARGIN: 10px 10px 0px; BORDER-LEFT: #c6c7c9 1px solid; PADDING-TOP: 7px; BORDER-BOTTOM: #c6c7c9 1px solid
}
.adBorder UL {
	LIST-STYLE-TYPE: none
}
.adBorder LI {
	FLOAT: left; MARGIN: 4px 0px; WIDTH: 185px; TEXT-ALIGN: center
}
.ico {
	MARGIN: 5px 0px 0px
}
#end {
	CLEAR: both; BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: auto; BORDER-LEFT: #cccccc 1px solid; WIDTH: 730px; PADDING-TOP: 10px; BACKGROUND-COLOR: #f9f9f9; TEXT-ALIGN: center; magin: 10px 0 0 0
}
#end P {
	MARGIN: 10px
}
 
< 


 
